.eventsContainer {

	border: 0px solid #000000;

	padding: 5px;

	width: 290px;

	height: 80px;

	overflow: auto;

}



.img {

	border: 2px solid #1b75c0;

}



.imageContainer {

	border: 0px solid #000000;

	padding: 5px;

	float: left;

}



.blBld {

	font-family: Arial, Sans-serif;

	font-size: 17px;

	color: #1b75c0;

	font-weight: 700;

	text-decoration: none;

}



.blBld:hover {

	text-decoration: none;

}



.caption {

	font-family: Arial, Sans-serif;

	font-size: 11px;

	color: #464646;

}



.newsTable {
	border: 0px solid #000000;
	width: 95%;
}



.newsTable td {
	vertical-align: top;
	padding: 5px
}


.newsTable td.picCol {
	vertical-align: top;
	padding: 5px
	background-color: #ffffff;
}



.newsTable td.r1 {
	background-color: #e7f4fb;
}



.newsTable td.r2 {
	background-color: #ffffff;
}



.rw1 {
	background-color: #e7f4fb;
	padding: 5px
}



.rw2 {
	background-color: #ffffff;
	padding: 5px
}


.blBldSm {

	font-family: Arial, Sans-serif;

	font-size: 12px;

	color: #1b75c0;

	font-weight: 700;

	text-decoration: none;

}



.blBldSm:hover {

	text-decoration: none;

}



.error {

	font-family: Arial, Sans-serif;

	font-size: 17px;

	color: #ff0000;

	font-weight: 700;

}

#main_pane_container {
	width: 696px;
}

#main_content_container {
	float: left;
	padding-right: 10px;
	width: 461px;
}

#right_sidebar_container {
	float: left;
	width: 225px;
}

.imageContainer {
	padding: 2px 4px 2px 0px;
}

.imageGalleryBody {
	height: 42px;
	width: 333px;
}

.full_width_gallery .caption {
    height: 100px;
    width: 100px;
    font-size:10px;
    line-height:11px;
}

#cse-search-results {

}